libsdl-sound1.2 depends non-existing libdirectfb-0.9-24

Bug #92576 reported by Robbie Groenewoudt
4
Affects Status Importance Assigned to Milestone
libsdl-sound1.2 (Ubuntu)
Fix Released
Medium
Adrien Cunin

Bug Description

Binary package hint: libsdl-sound1.2

Newest Feisty:

libsdl-sound1.2 depends on libdirectfb-0.9-24 but that package is replaced with libdirectfb-0.9-25
Dependencies needs to be updated

Changed in libsdl-sound1.2:
status: Unconfirmed → Confirmed
Revision history for this message
Adrien Cunin (adri2000) wrote :

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Mar 2007 23:41:09 +0100
Source: libsdl-sound1.2
Binary: libsdl-sound1.2 libsdl-sound1.2-dev
Architecture: source
Version: 1.0.1-12build1
Distribution: feisty
Urgency: low
Maintainer: Ari Pollak <email address hidden>
Changed-By: Adrien Cunin <email address hidden>
Description:
 libsdl-sound1.2 - Decoder of several sound file formats for SDL
 libsdl-sound1.2-dev - Development files for SDL_sound
Launchpad-Bugs-Fixed: 92576
Changes:
 libsdl-sound1.2 (1.0.1-12build1) feisty; urgency=low
 .
   * Rebuild for new libdirectfb (LP: #92576)
Files:
 e3ff1c68a956072cfdc103da941d4bd3 823 sound optional libsdl-sound1.2_1.0.1-12build1.dsc
 02bbcc58bbd06b211af75591af8bab87 402479 sound optional libsdl-sound1.2_1.0.1-12build1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF+cvPiLI9cvurQyMRAnMwAJ9UazFtRtfN1LqDJgzqdL+yw6BXYwCfa4Ib
FKeDUADWB8jD1kQWlwzzhXk=
=A3av
-----END PGP SIGNATURE-----

Changed in libsdl-sound1.2:
assignee: nobody → adri2000
importance: Undecided → Medium
status: Confirmed → Fix Committed
Adrien Cunin (adri2000)
Changed in libsdl-sound1.2:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers